Joomla 1.5.15 et les dernières mise à jour d'OVH

Support et assistance pour installer, mettre à jour ou migrer vers Joomla! 1.5.x

Moderators: sarki, Aidan38

Forum rules
Règles du forum
Locked
sulthisil
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Fri Feb 14, 2014 3:40 pm

Joomla 1.5.15 et les dernières mise à jour d'OVH

Post by sulthisil » Fri Feb 14, 2014 4:24 pm

Bonjour,

Dernièrement mon site Joomla 1.5.15, hébergé sur un serveur mutualisé d'OVH s'est subitement mis à afficher une erreur 500 (aucune Maj de ma part).

J'ai tenté de remédier à ça en modifiant les droits d'accès aux fichiers (705 au dossier et 644 au fichier). Cela a m'a fait passer de l'erreur 500 à une longue liste de "Strict Standards: Non-static method JLoader::import() ... etc".

J'ai tenté de modifier la variable error_reporting dans le fichier configuration.php, mais ça n'a rien donné.
J'ai tenté cette solution: http://joomlacode.org/gf/project/joomla ... m_id=26724, mais ça n'a rien donné.
J'ai tenté 50 versions de fichier .htaccess, mais ça n'a rien donnée.

Enfin je suis tombé sur cette page chez OVH:http://www.ovh.com/fr/g1207.configurer-php-web, qui visiblement nous indique que depuis début 2014 il faut ajouter un fichier .ovhconfig à la racine du site pour choisir son environnement PHP. Je l'ai créé mais ça n'a rien donné.

En fait par une erreur de manip ça a finalement marché en créant le fichier ovhconfig (sans point devant, donc en fichier non-caché).

Comme j'ai un peu galéré avec ça et que j'ai trouvé pas mal de ressources dans ce forum, et bien j'y contribue en retour.

PS: Ne me demandez pas pourquoi je n'ai pas fait de mis à jour de version de Joomla...

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 24801
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: Joomla 1.5.15 et les dernières mise à jour d'OVH

Post by Per Yngve Berg » Fri Feb 14, 2014 7:37 pm

Mod. Note: Relocated the topic from the English to the French Forum.
Replacer le topique de la forum Français.

Le dernier version de 1.5, ce 1.5.26.


Locked

Return to “1.5 - Installation, migration et mise à jour”